
@media (max-width: 1024px) {
    .col-sidebar {padding-left: 0;padding-right: 0;}
}
@media (max-width: 990px) {
    .header-bottom {padding: 5px 0;}

    .btn {font-size: 15px;}
    .sec-banner .owl-slider .owl-item > div {height: 300px;}
    .map-container {height: 300px;}

    .col-wide {width: 68%;padding-right: 30px;}
    .col-narrow {width: 32%;}

    .nav-menu li a {font-size: 17px;}

    .sec-maillist .col-narrow {padding-left: 10px;padding-right: 10px;width: 28%;}
    .sec-maillist .col-wide {padding-left: 0;width: 72%;}

    .sec-maillist input[type="text"], .sec-maillist input[type="email"] {min-width: 0;width: 190px;}
    button {min-width: 110px;}

    .footer-nav {width: 100%;padding: 0 0 22px;margin: 0 0 20px;border-bottom: 1px solid #A5A5A5;}
    .footer-menu {margin: 0;text-align: center;}
    .footer-contact {width: 100%;text-align: center;}

    .gallery-list li {height: 200px;}
    #lightbox {width: 90%;left: 5% !important;}
    #outerImageContainer, #imageDataContainer {width: 100% !important;height: auto !important;}
    #outerImageContainer img {width: auto !important;height: auto !important;}
    #hoverNav a {height: 100% !important;}
}
@media (max-width: 767px) {
    .hidden-xs {display: none;}
    .hidden-lg {display: block;}

    .site {padding-top: 0;}
    .site-header {position: static;}


    .mobile-nav {float: left;width: 70%;padding-right: 10px;}
    .mobile-nav-wrapper .link-accom {float: left;width: 30%;min-width: 0;}

    .nav-menu .sub-menu, .nav-menu .children {display: none;width: auto;height: auto;clip: auto;position: relative;left: 0;border: 0;}
    ul.nav-menu ul a, .nav-menu ul ul a {width: 100%;}
    .nav-menu li:not(:last-of-type) {border-right: 0;}
    .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {color: #F7F119;}
    .nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {color: #F7F119;}

    .header-top {text-align: center;}
    .sec-logo {float: none;display: inline-block;margin-right: 10px;}
    .tel-dtl {float: none;display: inline-block;background-color: #3f75ba;background-image: url(images/icon-tel-wh.png);background-size: auto 25px;background-position: 4% center;padding: 10px 10px 0 60px;border-radius: 8px;}
    .tel-dtl span {color: #FFF;}
    .tel-dtl:hover {background-size: auto 27px;}
    .addr-dtl {float: none;width: 100%;text-align: center;background-image: none;padding: 0;margin-right: 0;margin: 10px 0 15px;min-height: 0;}
    .addr-dtl br {display: none;}

    .sec-banner .owl-slider .owl-item > div {height: 240px;}
    .sec-banner .container {padding: 0;}
    .map-container {height: 240px;}

    .header-bottom {padding: 10px 0;}
    .sec-schedule li:nth-of-type(3) {clear: both;}
    .sec-schedule li {margin-top: 5px;margin-bottom: 5px;}
    .sec-check {padding-top: 18px;}
    .sec-check .btn {max-width: 130px;}

    .col-wide {width: 100%;padding: 0;}
    .col-narrow {width: 100%;}
    .col-sidebar {padding-top: 20px;}

    .home-page h1 {font-size: 28px;}
    .home-page h2 {font-size: 24px;}

    .sec-gallery {margin-top: 10px;}
    .sec-gallery .container {padding: 0;}
    .sec-gallery .owl-carousel {margin-top: 0;}
    .sec-gallery h3 {font-size: 20px;margin: 0;padding: 10px;position: absolute;bottom: 0;z-index: 1;width: 100%;background-color: rgba(0, 0, 0, 0.5);color: #FFF;}

    .sec-maillist .col-narrow {width: 100%;text-align: center;padding-left: 0;}
    .sec-maillist .col-wide {width: 100%;text-align: center;}
    .sec-maillist span {display: block;margin-top: 12px;}
    .sec-maillist input, .sec-maillist textarea {width: 220px;}
    .sec-maillist button {min-width: 140px;}

    .site-info {text-align: center;}
    .copyright {width: 100%;line-height: 1;margin-bottom: 20px;}
    .dev-info {width: 100%;}
    .dev-info small {display: none;}
    .dev-info span {display: block;}

    .site-main .sidebar-container {margin-top: 20px;}
    .common-page h1 {font-size: 30px;}
    .entry-title, .common-page .entry-title {font-size: 24px;}

    .gallery-list li {width: 50%;height: 240px;}
    #lightbox {margin-top: 40px;}
}
@media (max-width: 643px) {
    #content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {padding: 0;}
    .comment-form [for="author"], .comment-form [for="email"], .comment-form [for="url"], .comment-form [for="comment"] {display: block;width: 100%;}
    .math-captcha-form label {display: block;width: 100%;}
}
@media (max-width: 640px) {
    .site-header .home-link img {max-height: 58px;}
    .tel-dtl {font-size: 20px;min-height: 40px;padding-left: 52px;margin-right: 0;}
    .sec-banner .owl-slider .owl-item > div {height: 160px;}

    .sec-maillist .container {padding-left: 10px;padding-right: 10px;}
    .sec-maillist input, .sec-maillist textarea {margin: 0;width: 210px;}

    .site-footer .container {padding-left: 15px;padding-right: 15px;}
    .footer-menu li:not(:first-of-type) {margin-left: 15px;}

    .popup-form .inline-form > span {display: block;margin: 0 0 10px;}
    .popup-form .inline-form label {min-width: 150px;}

    .gallery-list li {height: 190px;}
    #lightbox {margin-top: 80px;}
}
@media (max-width: 449px) {
    .sec-logo {margin: 0;width: 100%;}
    .mobile-nav-wrapper .link-accom {font-size: 18px;}

    .sec-banner .owl-slider .owl-item > div {height: 320px;}
    .map-container {height: 320px;}

    .sec-schedule {padding: 0;width: 100%;text-align: center;}
    .sec-schedule ul {display: inline-block;padding-left: 30px;}
    .sec-schedule li:not(:last-of-type) {margin-right: 10px;}
    .sec-check {width: 100%;text-align: center;padding: 10px 0;}
    .sec-check .btn {max-width: none;}

    .sec-maillist .form-field {margin-bottom: 5px;}
    .footer-link-enq {margin: 0 20px 10px 0;}

    .popup-form input[type="text"], .popup-form input[type="email"], .popup-form input[type="password"], .popup-form input[type="search"], .popup-form textarea {min-width: 0;width: 100%;}
    .popup-form .inline-form input {width: 50px;}

    .gallery-list li {width: 100%;height: auto;}
    /*
    .wpcf7-form-control-wrap {display: block;}
    .inline-form .wpcf7-form-control-wrap {display: inline-block;}
    */
}
